RubyGems Navigation menu

trinidad_resque_extension 0.1.0

Trinidad extension to autoconfigure and launch Resque

Gemfile
          gem 'trinidad_resque_extension', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install trinidad_resque_extension -v 0.1.0
  
  
  
  
  
  
  

Total downloads 2,242

For this version 1,011

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - January 15, 2012 (10 KB)
  2. 0.1.0 - April 1, 2011 (10 KB)

Development Dependencies: